Subject: Re: basic questions on sustainable ag (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 08 Feb 1995 07:54:22 WST

In article <[email-masked]> you write:

 >  
 >  
 > ---------- Forwarded message ----------
 > Date: Thu, 26 Jan 1995 09:56:32 -0800
 > >From: Tom Hodges (moderated newsgroup) <[email-masked]>
 > To: Multiple recipients of list SUSTAG-L
 >      <[email-masked]>
 > Subject: basic questions on sustainable ag
 >  
 > Basic Questions About Sustainable Agriculture
 >  
 > The two biggest questions about sustainable agriculture seem to be:
 >     1.  what is it?
 >     2.  how do we get there?
 >  
   This is very contemplative stuff, and very hard for us to be 
objective about. I see many things happening for the good while we 
debate question number 1.
Checks and balances are starting to be put in place to start costing the
real production cost of food. Ships which spill fuel used to bunker 
grain and produce ships are part of the unseen cost to our society.
The sending of wheat to Italy be made into Pasta and then transporting 
it back is ludicrous.
We can't isolate sustainable Agriculture from sustainable community.
Kids in Australia are monitoring the quality of water in rivers, and so 
we see governments becoming sensitive to issues that they would have 
been happy to turn a blind eye to.
I worked in Libya for 2 years on a dryland farming project, and the 
destruction of the forests by the Romans looks like history repeating 
itself in the new world. There appears to be good reason to beleive that 
from the video produced by Bill Mollison "The Global Gardener" that
removing a third world country from the grips of the world banks that we 
can create a sustainable agricultural system for third world countries.
The Capitalist slave mentality and the power of the media to sell us 
stuff we don't want, is all part of getting to grips with the problem.
Global awareness of the problems is seeing 40,000,000 kids connected 
electronically world wide to the scientific team from five world 
powers crossing the Antartic.
Because of this project we are lead to believe that America signed a no 
mining agreement.
 I met a young graphic artist who's brother navigated the  team  across 
the Antartic who set up this kids project, and he was a fellow speaker 
at a conference on a curiculum for Global Education.  
I read that by encouraging natural preditors the amount of chemical is 
being dramatically reduced on vineyards.    
I was at a meeting of Australian Assoc. of Enviromental Education 
yesterday and all school curiculum is being linked to the enviroment.
Landcare projects are a major part of this.
Through e-mail I am able to read about the incredable movement towards 
a sustainable world.
Your questions are good to help us focus on the issues, and I think the 
critical mass to achieve this is here.
Repairing our broken world, means we can't sustain the present systems 
and using nature rather than fighting it as permaculture design does 
suggests that we could feed the world on 4% of the arable land.
 
>   > Tom Hodges, Cropping Systems Analyst, [email-masked]
 >  
 >  
-- 
Regards,
          Vic
--
Victor Guest   V.G.Guest                      Perth, Western Australia
[email-masked]                         3 McKee Plce Kingsley. 6026
                ----: Sustainable Agriculture :----   Tel. (09) 3092108
--: The Land Management Society & The Permaculture Association:----